<resources>
    <string name="app_name">bc_contacts</string>
    <string name="unable_to_open_camera">无法打开相机，请检查权限后重试。</string>
    <string name="scan_code">扫描</string>
    <string name="nothing_scanned">未扫描到结果</string>
    <string name="error">错误</string>
    <string name="_group_num">%1$d个群聊</string>
    <string name="_count_group_member">%1$d个群成员</string>
    <string name="release">发布</string>

</resources>
